section.wrapper_middle[data-cattype="203"].mega-menu{
    padding: 0;
    background-color: #1ca0eb;
    text-align: left;
    height: 0;
    min-height: unset;
    overflow: hidden;
}
section[data-cattype="203"].mega-menu.active {
	height: auto;
	overflow: inherit;
}


[data-cattype="203"] .list-division{
    background-color: #f5f5f5;
    height: 0;
    min-height: unset;
    overflow: hidden;
}
[data-cattype="203"].active .list-division{
    height: 46px;
    overflow: visible;
}


[data-cattype="203"] .list-division a{
    display: inline-block;
    padding: 12px 15px;
    font-weight: bold;
    position: relative;
}

[data-cattype="203"] .list-division a::before {
    position: absolute;
    z-index: 1;
    opacity: 0;
    content: '';
    left: calc(50% - 8px);
    bottom: -5px;

    border-style: solid;
    border-width: 8px 8px 0;
    border-color: #1ca0eb transparent transparent transparent;
    transform: rotate(180deg);
    transition: all 0.3s 0.3s ease-in-out;
}
[data-cattype="203"] .list-division a:hover::before,
[data-cattype="203"] .list-division a.active::before {
    opacity: 1;
    bottom: 0px;
}


[data-cattype="203"] div[data-menu-catid]{
    display: none;
    opacity: 0;
    transition: all 0.3s 0.3s ease-in-out;
}
[data-cattype="203"] div[data-menu-catid].active{
    display: flex;
    opacity: 1;
}



[data-cattype="203"] .list-overiew-menu {
    position: relative;
}
[data-cattype="203"] .list-overiew-menu * {
    color: #fff;
}

[data-cattype="203"] .overview{
    line-height: 1.2;
    font-size: 14px;
}

[data-cattype="203"] .overview h3{
    margin: 15px 0;
}

[data-cattype="203"] .division-thumbnail {
	width: 100%;
	height: 220px;
	background-size: cover;
	background-position: center;
}


[data-cattype="203"] .overview h3 span {
	color: #fff;
}

[data-cattype="203"] .overview h3 {
	color: #000;
}

[data-cattype="203"] .overview {
	color: #fff;
}



/* Typical laptop screen size*/
@media (min-width: 1300px) {


    [data-cattype="203"].mega-menu{
        position: sticky;
        top: 60px;
        z-index: 1000;
    }

    [data-cattype="203"] .container.list-overiew-menu {
        width: 100%;
        max-width: 100%;
    }

    [data-cattype="203"] .dropdown-menu{
        display: block;
        z-index: -1;
        opacity: 0;
        position: relative;
        background-color: #2da8ee;
        background: linear-gradient(to right, #41afee 0%,#1ca0eb 100%);

        border: none;
        width: 250px;
        min-height: 100%; 

        top: 0;
        left: 0;
        margin: 0;
        padding: 0;        
        float: none;

        padding: 20px 0px 30px 15px;
    }

    [data-cattype="203"] .dropdown-menu.menu-level-0{
        background: #1ca0eb;
    }

    [data-cattype="203"] .dropdown-menu *{
        font-size: 14px;
    }

    [data-cattype="203"] .dropdown-menu li{
        padding: 3px 8px;
        border-bottom: 1px #e5d041 solid;
    }
    
    [data-cattype="203"] .dropdown-menu li a{
        width: 100%;
        padding-right: 20px;
        display: block;
        cursor: pointer;
    }
    
    [data-cattype="203"] .dropdown-menu li.active > a:hover,
    [data-cattype="203"] .dropdown-menu li:hover > a,
    [data-cattype="203"] .dropdown-menu li.active > a:hover span,
    [data-cattype="203"] .dropdown-menu li:hover > a span{
        color: #e5d041;
    }


    [data-cattype="203"] ul.menu-level-0,
    [data-cattype="203"] li.has-child:hover > .dropdown-menu{
        opacity: 1;
        z-index: 1;
    }

    [data-cattype="203"] ul.menu-level-0 > li ul{
        position: absolute;
        left: 100%;
    }

    [data-cattype="203"] li.has-child > a{
        position: relative;
    }
    [data-cattype="203"] li.has-child > a::after{
        content: " ";
        font-family: "FontAwesome"; 
        position: absolute;
        top: 5px;
        right: 0px;
        width: 12px;
        height: 12px;
        background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='12' viewBox='0 0 8 14'%3E%3Cpath stroke='%23ffffff' stroke-width='1.5' fill='none' d='M.5 13.5L7 7 .5.5'/%3E%3C/svg%3E") no-repeat right center;
    }
    [data-cattype="203"] li.has-child:hover > a::after{
        background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='12' viewBox='0 0 8 14'%3E%3Cpath stroke='%23e5d041' stroke-width='1.5' fill='none' d='M.5 13.5L7 7 .5.5'/%3E%3C/svg%3E") no-repeat right center;
    }

}



/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
        
}